.back-button span{
	float: right !important;
	width: 70px !important;
	}

body .bluebutton.back-button#obeyme{
	width: 100px !important;
	top: 15px !important;
	}

.iefloatleft{
	float: left;
	width: 900px;
	margin-top: 20px;
	}

input.search{
	overflow: hidden;
	text-indent: -6000px;
	padding-left: 50px !important;
	position: static !important;
	}

.fullWidth input[type=submit]{
	margin: 2px 0px 0px 10px !important;
	}

fieldset .selectwrap3{
	width: 100% !important;
	}

.arrggh div{
	clear: both;
	}

.arrggh div.holder{
	clear: none;
	}

.arrggh{
	width: 900px;
	}